Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
JSON body
entityIdstringRequiredAccounting entity external id.
1 status code documented
successbooleanRequiredinsertednumberRequired{
"success": false,
"inserted": 0
}POST /bff/ledger/account/seed
curl -X POST "https://api.bizkithub.com/bff/ledger/account/seed" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId"
}'All BizKitHub public API endpoints require authentication via API key.